[
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'AddressReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"2507ca18-a3a1-49c1-be5d-f0b9242bc839\" mode=\"Transparent\" x=\"0\" y=\"2\" width=\"175\" height=\"10\" forecolor=\"#008080\">\n\t\t\t<element kind=\"staticText\" uuid=\"e9999197-47bc-449b-af9b-1f2b51c8bac2\" x=\"0\" y=\"0\" width=\"60\" height=\"10\" forecolor=\"#008080\" style=\"Sans_Italic\">\n\t\t\t\t<text>Page Footer</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"c93d7e4e-7832-404c-ab7c-1cf4629c6c60\" x=\"100\" y=\"0\" width=\"50\" height=\"10\" forecolor=\"#008080\" hTextAlign=\"Right\" style=\"Sans_Italic\">\n\t\t\t\t<expression>\"Page \" + String.valueOf($V{PAGE_NUMBER}) + \" of \"</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"5bb37ee2-0fbf-4eb2-8189-95bda9e7bffc\" x=\"150\" y=\"0\" width=\"20\" height=\"10\" forecolor=\"#008080\" evaluationTime=\"Report\" style=\"Sans_Italic\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'AddressReport' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]